Imagick::getImageRenderingIntent
Imagick::getImageScene
The Imagick class
PHP Manual

# Imagick::getImageResolution

(No version information available, might be only in CVS)

Imagick::getImageResolution — Gets the image X and Y resolution

### Description

array Imagick::getImageResolution ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image X and Y resolution.

### Return Values

Returns the resolution as an array and throws ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageRenderingIntent
Imagick::getImageScene
The Imagick class
PHP Manual